SHOWKEY - display current key value and command assignation
Syntax:
  SHOWkey [ALL]

Description:

  With no parameter, the SHOWKEY command prompts the user to enter a key and responds with the key name and associated command (if applicable). To exit from SHOWKEY, press the space bar.

  With ALL specified, a new file is added to the ring with all default key mappings and any key mappings assigned with the DEFINE command shown. The key mappings are displayed as DEFINE commands.

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

Status:
  Complete.

Return to Table of Contents